<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Financial_dashboard extends MY_Controller
{

	function __construct()
	{
		parent::__construct();
		date_default_timezone_set('Asia/Jakarta');
		// $this->load->model('bank_account_balance_model');
		$this->bc->set_title('Financial Dashboard');
		$this->bc->add('Dashboard', base_url() . 'dashboard');
		$this->bc->add('Finance & Accounting Dashboard', base_url() . 'finance_accounting_dashboard');
		$this->bc->add('Financial Dashboard', base_url() . 'financial_dashboard');
	}

	public function index()
	{
		$data = array(
			'content' => 'financial_dashboard/main'
		);
		$this->load->view('tpl', $data);
	}

	public function show_404()
	{
		echo "404 ";
	}
}
